#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : .\M610XA_LATEST
# TFS_FILE : .\M610XA_071018.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 54
MAXFILES : 82
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /images
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /java
DIR_NAME : /java/java_Appl
DIR_NAME : /java/java_Down
DIR_NAME : /java/java_Embd
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /netinfoset
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
END_DIR
SET_FILE
FILE_NAME : /bt/bpp/icon/New_icon_Calendar_Title.jpg
FILE_SIZE : 9617
FILE_NAME : /bt/bpp/icon/New_icon_Contact_man.jpg
FILE_SIZE : 12194
FILE_NAME : /bt/bpp/icon/New_icon_Contact_Title.jpg
FILE_SIZE : 5899
FILE_NAME : /bt/bpp/icon/New_icon_Email_Title.jpg
FILE_SIZE : 8938
FILE_NAME : /bt/bpp/icon/New_icon_logo.jpg
FILE_SIZE : 4636
FILE_NAME : /bt/bpp/icon/New_icon_Message_Title.jpg
FILE_SIZE : 6332
FILE_NAME : /bt/bpp/icon/New_icon_T_title.jpg
FILE_SIZE : 16294
FILE_NAME : /bt/bpp/icon/New_icon_T_title_S.jpg
FILE_SIZE : 5551
FILE_NAME : /bt/bpp/template/PrinterList.txt
FILE_SIZE : 847
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 5423
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 5445
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 5579
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 5582
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 5238
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 5289
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 5335
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 5365
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_add_birth_4x6.htm
FILE_SIZE : 5909
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_add_birth_a4.htm
FILE_SIZE : 5973
FILE_NAME : /images/idle/menu/idle_011.ifg
FILE_SIZE : 4064
FILE_NAME : /images/idle/menu/idle_021.ifg
FILE_SIZE : 3488
FILE_NAME : /images/idle/menu/idle_031.ifg
FILE_SIZE : 7528
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 8474
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 5666
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 11858
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 614700
FILE_NAME : /images/Battery_warning_white_00.ifg
FILE_SIZE : 2882
FILE_NAME : /images/Battery_warning_white_01.ifg
FILE_SIZE : 3356
FILE_NAME : /images/Battery_warning_white_02.ifg
FILE_SIZE : 3484
FILE_NAME : /images/Battery_warning_white_03.ifg
FILE_SIZE : 3354
FILE_NAME : /images/insert_sim_white_01.ifg
FILE_SIZE : 2082
FILE_NAME : /images/insert_sim_white_02.ifg
FILE_SIZE : 2210
FILE_NAME : /images/insert_sim_white_03.ifg
FILE_SIZE : 2224
FILE_NAME : /images/insert_sim_white_04.ifg
FILE_SIZE : 2128
FILE_NAME : /java/java_Appl/suites.utf
FILE_SIZE : 0
FILE_NAME : /java/java_Down/suites.utf
FILE_SIZE : 0
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_jadUrl.utf
FILE_SIZE : 16
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_jarUrl.utf
FILE_SIZE : 16
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_suite.jad
FILE_SIZE : 1967
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_suite.jar
FILE_SIZE : 148398
FILE_NAME : /java/java_Embd/#Bluette%002c%0020wait4u_#Cannonball_suite.mf
FILE_SIZE : 254
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_jadUrl.utf
FILE_SIZE : 19
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_jarUrl.utf
FILE_SIZE : 20
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_suite.jad
FILE_SIZE : 2109
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_suite.jar
FILE_SIZE : 245853
FILE_NAME : /java/java_Embd/#Gameloft%0020#S#A_#Paris%0020#Hilton%0027s%0020#Diamond%0020#Quest_suite.mf
FILE_SIZE : 298
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_jadUrl.utf
FILE_SIZE : 14
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_jarUrl.utf
FILE_SIZE : 14
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_suite.jad
FILE_SIZE : 1117
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_suite.jar
FILE_SIZE : 133425
FILE_NAME : /java/java_Embd/#Zio%0020interactive_#Freekick_suite.mf
FILE_SIZE : 267
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_CA.utf
FILE_SIZE : 114
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_jadUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_jarUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_settings.bin
FILE_SIZE : 78
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jad
FILE_SIZE : 1921
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jar
FILE_SIZE : 108948
FILE_NAME : /java/java_Embd/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.mf
FILE_SIZE : 228
FILE_NAME : /java/java_Embd/suites.utf
FILE_SIZE : 270
FILE_NAME : /java/_main.ks
FILE_SIZE : 7067
FILE_NAME : /java/_policy.txt
FILE_SIZE : 2154
FILE_NAME : /java/_rmsEntries.bin
FILE_SIZE : 4
FILE_NAME : /java/_rmsReservFn.dat
FILE_SIZE : 0
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 0
FILE_NAME : /multimedia/playlist/1.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/2.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/3.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/playlist/4.albm
FILE_SIZE : 32700
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB.mp3
FILE_SIZE : 81463
FILE_NAME : /netinfoset/net_info_set.cfg
FILE_SIZE : 259274
FILE_NAME : /test/cfg.txt
FILE_SIZE : 8138
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 153600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
END_FILE
END_TFS
